Quote
Approve Quote
Approves a quote that is awaiting payment and creates the order. The order is billed to the account’s open invoice (net terms), so the account must have invoicing enabled. Returns the created order.
POST
/
quotes
/
{quoteId}
/
approve
Approve Quote
curl --request POST \
--url https://api.fortiseval.com/v1/quotes/{quoteId}/approve \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.fortiseval.com/v1/quotes/{quoteId}/approve"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fortiseval.com/v1/quotes/{quoteId}/approve', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Approve Quote
